/* вкладки на шапке общего поиска */
.menuBlock {
	/*height: 37px;
	list-style: none;
	background: url('audio-weua/GrayBg.jpg') repeat-x;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	border-bottom: 1px solid #ccd4d8;
	 overflow: hidden; 
	margin: -10px -15px 0px -15px;*/
	
	margin:0;
	background: white;
	height: 36px;
	margin-bottom: 10px;
	border-bottom: 1px solid #C2A004;
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1);
}
.menuBlock li.tabActive {
	border-color: #C2A004;
	border-radius: 4px 4px 0 0;
	background-color: rgba(255,210,0,1);
}
.menuBlock li.tabActive a {
	color: black;
}
.menuBlock li.tabActive select {
	color: black; 
	background-color: rgba(255,210,0,1);
}
.menuBlock li:first-child {
	margin-left: 10px;
}
.menuBlock li {
	float: left;
	margin: 7px 5px 7px 0px;
	font-weight: bold;
	border: 1px solid transparent;
	border-bottom: none;
	cursor: pointer;
}
.menuBlock li:hover {
	border-color: #c1c8cc;
	border-radius: 4px 4px 0 0;
}
.menuBlock li a {
	display: block;
	padding: 7px 10px 9px 10px;
	color: #8f99a0;
	text-shadow: 0px 1px 0px #fff;
}
.menuBlock li a:hover {
	text-decoration: none;
}
.menuBlock li select {
	padding: 0 3px 3px; 
	height: 28px; 
	border: none; 
	border-radius: 4px 4px 0 0; 
	color: #8f99a0; 
	text-shadow: 0px 1px 0px #fff; 
	
}
/* вкладки на мини-контейнере (папки) */

/* выбрать один из видимых */
.pick_open .menuBlock{margin:0;background: white; height: 22px; box-shadow: none;border: none;}
.pick_open .menuBlock li:first-child {	margin-left: 0;}
.pick_open .menuBlock li input {	width:15px; padding: 1px 4px; margin: -2px 0;}

.sel_visible{display: inline; padding: 3px; cursor:pointer;} 
.sel_menu{width:180px;position:absolute;background:#fff;box-shadow: 0px 1px 1px 1px #e1e1e1;-moz-box-shadow: 0px 1px 1px 1px #e1e1e1;-webkit-box-shadow: 0px 1px 1px 1px #e1e1e1;border:1px solid #aebdcc;color:#21578b;/*z-index: 1;margin-top:-13px;  margin-left:302px; */}
.sel_pos{margin-top:-18px; margin-left:-3px; }
.sel_selected{padding:3px 5px;background:#FFF1B2;cursor:pointer}
.sel_hover{padding:3px 5px;cursor:pointer}
.sel_hover:hover{padding:2px 5px;background:#FFD200;color:#000;border-top:1px solid #476d96;border-bottom:1px solid #476d96}
